html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;font-family:"Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif}
* {outline: none !important;}
/* HTML5 display-role reset for older browsers */
.hide{display:none}
.show{display:block}
.clear{clear:both;display:block;width:100%;height:0;font-size:0;line-height:0}
.clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:"."}
.clearfix{display:block}
.clear-fixed{overflow:hidden;height:100%}
a{transition:all 0.2s linear 0s;-webkit-transition:all 0.2s linear 0s}
a,a:focus,a:hover{text-decoration:none}
a:active,a:focus,a:hover{outline:0}
a img{border:none}
img{vertical-align:middle}
button,input,input[type=checkbox],select{vertical-align:middle}
button,input{line-height:normal}
textarea{overflow:auto;vertical-align:text-bottom;resize:vertical}
table{border-collapse:collapse;border-spacing:0}
.clr:after{clear:both;display:block;visibility:hidden;height:0;content:"."}
.clr{zoom:1}
li,ul{border:none;list-style:none}
.main{margin:0 auto;width:1200px}
.container{width:1230px !important;}
label{font-weight:400!important}
body{min-width:1200px;background:#fff;font-family:"Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;color:#4c4c4c}
.center{text-align:center!important}
label.col-md-2,label.col-md-3,label.col-md-4{margin-right:0!important}
.top{width:100%;background:#efefef;border-bottom:2px solid #dedede;height:30px;line-height:30px;font-size:12px;}
.top span img{height:18px;}
.top a{color:#6f6f6f;}
.top a:hover{color:#0063ba;}
.top a.red{color:red !important;}
.orange_bg,.red_bg,.blue_bg,.pink_bg,.gray_bg{color:#fff;padding:2px 4px;border-radius:3px;margin-right:1px;font-size:14px;}
.orange_bg{background:#31b399;}
.red_bg{background:#ff8980;}
.blue_bg{background:#eef4f9;}
.pink_bg{background:#45a82b;}
.green_bg{background:#1f494e;}
.gray_bg{background:#c9c9c9 !important;}
.blue{color:#87a0be;}
.indx_bg{background:#eef4f9}
.gray{color:#999 !important;}
.blue{color:#00a0e9}
.red{color:red;}
.green{color:#4a9d00 !important;}
.indezPage{margin-top:131px}
.col-md-2f{width:20%;float: left;}
.indezPage h2{font-size:28px;margin-top:0}
.fs14{font-size:14px}
.fs20{font-size:20px}
.fs30{font-size:30px}
.cr00{color:#000}
.txIdt{text-indent:24px}
.pr0{padding-right:0px!important}
.mr0{margin-right:0px!important}
.pl0{padding-left:0px!important}
.pt20{padding-top:20px!important}
.pb20{padding-bottom:20px!important}
.mb0{margin-bottom:0px!important}
.mb10{margin-bottom:10px!important}
.mb20{margin-bottom:20px!important}

/*头部*/
header{width:100%;z-index:100;position:fixed;top:0;background:#fff}
header .navbar-collapse{padding:0;height:100%}
header .navbar-brand{display:inline-block;margin-top:17px;margin-right:30px;min-width:152px}
header .navbar-brand img{width:auto;height:56px;display:inline-block;float:left}
header .navbar-brand span{color:#2f2f2f;font-size:16px;display:inline-block;padding:27px 0 0 11px}
header .navbar-right{margin-right:0;margin-top:30px;}
header .navbar-right a{ color:#519ad1;padding:0px 19px;height:30px;line-height:28px;width:100px;display:inline-block;text-align:center;border:1px solid #288cd2;margin-left:8px;border-radius:3px}
header .navbar-right a:hover{background:#519ad1;color:#fff}
nav.navbar-inverse{background:#3b485b;border-radius:0;min-height:42px;border:none;margin-top:16px;margin-bottom:0}
nav.navbar-inverse .navbar-nav>li{margin-right:40px;}
nav.navbar-inverse .navbar-nav>li>a{padding:0 15px;line-height:42px;font-size:16px;color:#eee;position:relative;z-index:2}
nav.navbar-inverse .navbar-nav>li>a:hover,nav.navbar-inverse .navbar-nav>li.active > a,nav.navbar-inverse .navbar-nav>.active>a:focus,nav.navbar-inverse .navbar-nav>.active>a:hover{color:#fff;background:none}
nav.navbar-inverse .navbar-nav>li:before{content:"";position:absolute;z-index:1;top:0;bottom:0;left:0;right:0;background:#3b6bb5;-webkit-transform:scale(0);transform:scale(0);-webkit-transform-origin:50%;transform-origin:50%;-webkit-transition-property:transform;transition-property:transform;-webkit-transition-duration:.1s;transition-duration:.1s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out}
nav.navbar-inverse .navbar-nav>li.active:before,nav.navbar-inverse .navbar-nav>li:hover:before{-webkit-transform:scale(1);transform:scale(1)}
/*end of 头部*/

/*底部*/
footer{background:#494f5d;color:#c6c8cd;padding-top:49px;font-size:13px}
footer .col-md-4{border-left:1px solid #6f747f;min-height:140px;padding:15px 0 0 30px}
.footer-info{margin:0 45px 0 35px;float:left}
.footer-info p{margin-bottom:8px;position:relative}
.footer-info h4{color:#fff;font-size:15.53px;margin:15px 0 19px}
footer .foot-left{margin-right: 45px}
footer .foot-left ul{padding-top:52px;line-height:15px}
footer .foot-left li{margin-bottom:3px;position:relative}
footer .foot-left li:before,.footer-info p:before{width:3px;height:3px;content:'';position:absolute;left:-10px;background:#c6c8cd;top:8px}
footer .foot-left li .blue{color:#9ba8c7;margin:0}
.foot-img li{float:left;margin-left:35px}
.foot-img li p{margin-top:4px}
.footer{width:100%;margin-top:54px;height:40px;line-height:40px;background:#1c2335;color:#999;text-align:center;font-size:12px;}
.footer span{margin-right:20px;padding-left:15px}
.footer .fa{color:#999;font-size:18px; vertical-align:middle;margin:0 0px 0 5px;}
.footer font span{margin-right:10px}
.qrCode{position:relative}
.qrCode img{display:none;position:absolute;right:0;bottom:25px;display:none;height:90px;width:auto;border:1px solid #dcdcdc}
/*end of 底部*/

/*左侧菜单*/
#abTab{float:left;width:57px;border:none;font-size:12px}
#abTab li{background:url(../images/about/tab_bg.png) no-repeat left top;text-align:center;height:64px;margin-bottom:11px;float:none}
#abTab li a{margin-right:0;padding:0;display:table-cell;height:64px;width:59px;vertical-align:middle;color:#209ff8}
#abTab li.active>a,#abTab >li.active>a:focus{color:#fff;border:none;background:none}
#abTab li.active:before{background:url(../images/about/tab_bg.png) no-repeat left -73px;width:100%;height:100%;content:'';position:absolute;top:0;left:0}
#abTab li a:after{position:absolute;background:url(../images/about/tab_bg.png) no-repeat left top;height:64px;top:-1px;right:0;bottom:0;left:-1px;-webkit-animation-duration:1s;animation-duration:1s}
#abTab li:not(.active) a:hover:after{content:'';-webkit-animation-name:hvr-ripple-out;animation-name:hvr-ripple-out}
@-webkit-keyframes hvr-ripple-out {
  100%{-webkit-transform:scale(1.3);transform:scale(1.3);opacity:0}
}
@keyframes hvr-ripple-out {
  100%{-webkit-transform:scale(1.3);transform:scale(1.3);opacity:0}
}
/*end of 左侧菜单*/

.pt5{padding-top:5px!important}